{
  "block.offroad.borehead_bearing": "Підшипник бурової головки",
  "block.offroad.rockcutting_wheel": "Каменерізне колесо",
  "block.offroad.wheel_mount": "Кріплення для колеса",
  "block.offroad.wheel_mount.tooltip.behaviour1": "_Гальмує_ прикріплене колесо, _збільшуючи тертя_.",
  "block.offroad.wheel_mount.tooltip.behaviour2": "_Повертає_ колесо в той _бік, звідки надходить сигнал_.",
  "block.offroad.wheel_mount.tooltip.condition1": "У разі живлення згори",
  "block.offroad.wheel_mount.tooltip.condition2": "У разі живлення збоку",
  "block.offroad.wheel_mount.tooltip.summary": "Слугує для встановлення _колесоподібних_ предметів, дозволяючи переміщатися по землі.",
  "entity.offroad.borehead_contraption_entity": "Механізм бурової головки",
  "item.offroad.large_tire": "Велике колесо",
  "item.offroad.large_tire.tooltip.behaviour1": "_Встановлює_ колесо на кріплення.",
  "item.offroad.large_tire.tooltip.condition1": "Під час натискання ПКМ по кріпленню для колеса",
  "item.offroad.large_tire.tooltip.summary": "Велике _колесо для бездоріжжя._",
  "item.offroad.monstrous_tire": "Гігантське колесо",
  "item.offroad.monstrous_tire.tooltip.behaviour1": "_Встановлює_ колесо на кріплення.",
  "item.offroad.monstrous_tire.tooltip.condition1": "Під час натискання ПКМ по кріпленню для колеса",
  "item.offroad.monstrous_tire.tooltip.summary": "Величезне _колесо для бездоріжжя._",
  "item.offroad.small_tire": "Маленьке колесо",
  "item.offroad.small_tire.tooltip.behaviour1": "_Встановлює_ колесо на кріплення.",
  "item.offroad.small_tire.tooltip.condition1": "Під час натискання ПКМ по кріпленню для колеса",
  "item.offroad.small_tire.tooltip.summary": "Маленьке _колесо для бездоріжжя._",
  "item.offroad.tire": "Колесо",
  "item.offroad.tire.placement_error": "Має бути встановлено на передню частину кріплення для колеса!",
  "item.offroad.tire.tooltip.behaviour1": "_Встановлює_ колесо на кріплення.",
  "item.offroad.tire.tooltip.condition1": "Під час натискання ПКМ по кріпленню для колеса",
  "item.offroad.tire.tooltip.summary": "Стандартне _колесо для бездоріжжя._",
  "offroad.exceptions.borehead_bearing.insuffecient_inventory_blocks": "Прикріплена конструкція не містить блоків _інвентарю_.",
  "offroad.exceptions.borehead_bearing.insuffecient_rockcutting_wheels": "Прикріплена конструкція не містить _каменерізних_ _коліс_:\nПотрібно щонайменше _одне_.",
  "offroad.exceptions.borehead_bearing.too_many_items": "Цей механізм не може копати.",
  "offroad.exceptions.borehead_bearing.too_many_items_description": "_Недостатньо_ _місця_ для збору додаткових блоків. _Приберіть_ зайві предмети, щоб продовжити розкопки.",
  "offroad.ponder.borehead_bearing_efficiency.header": "Ефективність підшипника бурової головки",
  "offroad.ponder.borehead_bearing_efficiency.text_1": "Що більше блоків намагається зламати підшипник бурової головки, то повільніше він працюватиме",
  "offroad.ponder.borehead_bearing_efficiency.text_2": "Використання кількох підшипників бурової головки може компенсувати це",
  "offroad.ponder.borehead_bearing_excavating.header": "Розкопки за допомогою каменерізних коліс",
  "offroad.ponder.borehead_bearing_excavating.text_1": "На відміну від звичайних бурів, каменерізні колеса ламають блоки в певному радіусі навколо себе",
  "offroad.ponder.borehead_bearing_intro.header": "Використання підшипників бурової головки та каменерізних коліс",
  "offroad.ponder.borehead_bearing_intro.text_1": "Підшипники бурової головки прикріплюються до блоку перед ними",
  "offroad.ponder.borehead_bearing_intro.text_2": "За наявності контейнера та каменерізних коліс їх можна використовувати як бур",
  "offroad.ponder.borehead_bearing_intro.text_3": "Каменерізні колеса автоматично прикріплюються до блоків і одне до одного без використання суперклею",
  "offroad.ponder.borehead_bearing_intro.text_4": "Підшипник бурової головки змінює напрямок обертання на протилежний...",
  "offroad.ponder.borehead_bearing_intro.text_5": "...і обертається зі швидкістю 0.25x від швидкості обертання, що подається",
  "offroad.ponder.borehead_bearing_intro.text_6": "Швидкість видобутку залежить від швидкості обертання...",
  "offroad.ponder.borehead_bearing_intro.text_7": "...а видобуті предмети автоматично збираються у сховище бура",
  "offroad.ponder.borehead_bearing_intro.text_8": "Коли сховище бура заповнюється, він більше не зможе ламати блоки",
  "offroad.ponder.borehead_bearing_intro.text_9": "Щоб виправити це, предмети можна витягувати безпосередньо з підшипника бурової головки",
  "offroad.scroll_option.suspension_strength": "Жорсткість підвіски",
  "offroad.scroll_option.suspension_strength_label": "Жорсткість",
  "offroad.simulated_section.offroad": "Offroad",
  "offroad.tooltip.borehead_bearing_stress": "Каменерізні колеса"
}